<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">d00a8daf-2e2c-4e58-8864-710fc5f352f7</string>
    <string name="iwek">zU+ziFWdnflERjhULCqtIXtyoDEQzly/UiuuzTAJnBI=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg0JFV9kJpdO86jFEI1zrKeUziamMHO9p0rsOMUXpjXuKhRANCAATD1neLz4ivsVNw9hAq1nBCgoa9UC+dZFUDtrCeZHUGBcuciwRqweoOLZc6YI41LgdGjCIzRb5eHpTKajVk/MDE</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEw9Z3i8+Ir7FTcPYQKtZwQoKGvVAvnWRVA7awnmR1BgXLnIsEasHqDi2XOmCONS4HRowiM0W+Xh6Uymo1ZPzAxA==</string>
    <int name="version" value="10" />
</map>
